using UnityEngine;

public class GameOverButtons : MonoBehaviour
{
    [SerializeField] private GameObject gameCore;
    private ScreenController screenController;

    private void Start()
    {
        screenController = gameCore.GetComponent<ScreenController>();
    }

    public void PlayAgain()
    {
        screenController.ReloadGame();
    }

    public void Apply()
    {
        screenController.SetSignUpScreenOn();
    }
}